Subject: [sacm] 转发: New Version Notification for draft-xia-sacm-nid-dp-security-baseline-01.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Thu, 25 Jan 2018 07:44:47 +0000

Hi all,
We just post an update version of this draft, which includes a lot of simplification and editorial change.

Please review it and any comments are warmly welcome!

B.R.
Frank

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年1月25日 15:42
收件人: Zhengguangying (Walker); Xialiang (Frank)
主题: New Version Notification for draft-xia-sacm-nid-dp-security-baseline-01.txt

A new version of I-D, draft-xia-sacm-nid-dp-security-baseline-01.txt
has been successfully submitted by Liang Xia and posted to the IETF repository.

Name:		draft-xia-sacm-nid-dp-security-baseline
Revision:	01
Title:		The Data Model of Network Infrastructure Device Data Plane Security Baseline
Document date:	2018-01-25
Group:		Individual Submission
Pages:		44
URL:            https://www.ietf.org/internet-drafts/draft-xia-sacm-nid-dp-security-baseline-01.txt
Status:         https://datatracker.ietf.org/doc/draft-xia-sacm-nid-dp-security-baseline/
Htmlized:       https://tools.ietf.org/html/draft-xia-sacm-nid-dp-security-baseline-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xia-sacm-nid-dp-security-baseline-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xia-sacm-nid-dp-security-baseline-01

Abstract:
   This document proposes one part of the security baseline YANG for
   network infrastructure device (i.e., router, switch, firewall, etc):
   data plane security baseline.  The companion documents [I-D.ietf-lin-
   sacm-nid-mp-security-baseline], [I- D.ietf-dong-sacm-nid-infra-
   security-baseline] cover other parts of the security baseline YANG
   for network infrastructure device respectively: management plane
   security baseline, infrastructure layer security baseline.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat